{% extends 'base.html.twig' %}

{% block title %}{{activity.name}}{% endblock %}

{% block body %}
    <main class="container mt-0 md:mt-12">

        <div class="overflow-hidden bg-white shadow sm:rounded-lg">
            <div class="px-4 py-5 border-b border-gray-200 sm:px-6">
                <h3 class="text-lg font-medium leading-6 text-gray-900">
                    Activités
                </h3>
                <p class="max-w-2xl mt-1 text-sm leading-5 text-gray-500">
                    Informations de l'activité
                </p>
            </div>
            <div>
                <dl>
                    <div class="px-4 py-5 bg-gray-50 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
                        <dt class="text-sm font-medium leading-5 text-gray-500">
                            Nom de l'activité
                        </dt>
                        <dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
                            {{ activity.name }}
                        </dd>
                    </div>
                    <div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
                        <dt class="text-sm font-medium leading-5 text-gray-500">
                            Nombre de personnes nécessaires
                        </dt>
                        <dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
                            {{ activity.numberPeople }}
                        </dd>
                    </div>
                    <div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
                        <dt class="text-sm font-medium leading-5 text-gray-500">
                            Édition concernée
                        </dt>
                        <dd class="mt-1 text-sm leading-5 text-gray-900 sm:mt-0 sm:col-span-2">
                            {{ activity.edition.name }} ({{ activity.edition.year }})
                        </dd>
                    </div>

                    <div class="px-4 py-5 bg-white sm:grid sm:grid-cols-3 sm:gap-4 sm:px-6">
                        <dt class="text-sm font-medium leading-5 text-gray-500">
                            Actions
                        </dt>
                        <dd class="flex flex-col mt-1 text-sm leading-5 text-gray-900 md:flex-row sm:mt-0 sm:col-span-2">
                            <a class="mb-4 md:mb-0 btn-secondary" href="{{ path('activity_index') }}">Revenir à la liste</a>

                            {{ include('admin/activity/_delete_form.html.twig') }}

                            <a class="btn-info" href="{{ path('activity_edit', {'id': activity.id}) }}">Mettre à jour</a>
                        </dd>
                    </div>
                </dl>
            </div>
        </div>
    </main>
{% endblock %}
